<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11794" pointId="896" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-05-16 15:23:23" timeDiffer="0">
  <longitude>113.473408</longitude>
  <latitude>23.418834</latitude>
  <direction>17.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143742_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市白云区G105(广从九路)</address>
  <locationDescribe>在新和(地铁站)附近</locationDescribe>
  <currentTime>1715844203354</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240516/1715844203354.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>